.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-87e70563-099e-ed1e-acaf-2be84c4a4f01 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ce0e75e8-254d-06e0-2bac-c3b783b5d127 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-8a2b2928-a45c-2098-b0ae-8bab662014c5 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
